@charset "utf-8";
/* CSS Document */

body
	{
		margin:0;
		padding:0;
		font-family:"Verdana", Arial, Helvetica, sans-serif;
		background-color:#676767;
		font-size:14px;
		color:#231F20;
	}
.main
	{
	width:850px;
	height:610px;
	margin-left:auto;
	margin-right:auto;
	}
.header
	{
	background-image:url(images/bg-deutsch.jpg);
	background-repeat:no-repeat;
	height:147px;
	}
.cont
	{
		background-image:url(images/contback.jpg);
		min-height:463px;
		padding-top:30px;
	}
.rbroundbox {
	/*background: url(images/nt.gif) repeat;*/
	background-color:#B2D234;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	width:650px;
	margin-left: 20px;
}
.rbtop div { background: url(images/tl.gif) no-repeat top left;  }
.rbtop { background: url(images/tr.gif) no-repeat top right; }
.rbbot div { background: url(images/bl.gif) no-repeat bottom left; }
.rbbot { background: url(images/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent 
{
	/* border:1px solid #000;    */
	 overflow:auto;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;	 
}
homecontent {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.rbroundbox { width: 689px; margin: 1em auto; }

#contact-area input, #contact-area textarea {
	padding: 3px;
	width: 300px;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #000;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	margin-right:75px;
	background-color:#C2C3C5;
	font-weight:bold;
}

label {
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size:14px; 
	font-weight:bold;
}
.flleft
	{
		float:left;
	}
#contact-area ul
	{
		list-style:none;
		margin:0;padding:0;
		margin-left:150px;;
	}
#cylinder-area ul
{
		list-style:none;
		margin:0;padding:0;
		margin-left:00px;;
	}
.marl
	{
			margin-left:140px;
	}

.button
	{
		padding-top:115px;
		z-index:200;
		padding-left:70px;
	}


a.smbutton {
	background:url(images/bg_button_a.jpg) no-repeat scroll right top;
    
display: block;
	font-size:10px;
    float: left;
    height: 42px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
	font-size:15px;
	font-weight:bold;
	color:#9FA4A6;
	width:146px;
	text-align:center;
}

a.smbutton span {
    background: url(images/bg_button_span.jpg) no-repeat;
    display: block;
    line-height: 14px;
    padding: 15px 0px 0px 16px;
	height:27px;
}

a.smbutton:hover {
    background-position: bottom right;
	color:#FFF; text-decoration:none;
    outline: none; /* hide dotted outline in Firefox */
}

a.smbutton:hover span 
	{
		background-position: bottom left;text-decoration:none;
		padding: 6px 40 4px 10px; /* push text down 1px */
	} 
h1
	{
		margin:0;padding:0;
		font-size:18px;
		font-weight:bold;
	}
.sub-cylinder
	{
		background-image:url(images/sub-cylinder-div.gif);
		background-repeat:no-repeat;
		filter:alpha(opacity=70); 
		width:350px;
		height:191px;
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	margin-top:10px;
	margin-left:130px;

	}


.errorMsg
{
		text-align:center;
		padding-bottom:5px;
		color:#990000;
		font-weight:bold;
}


.submitclass
{
	width:100px !important;
	font-family:Times New roman;
}